[Login]
LastSelRegion0=0
LastSelServer0=0
LastSelName0=0
LastSelRegion1=0
LastSelServer1=0
LastSelName1=0
LastSelRegion2=-1
LastSelServer2=-1
LastSelName2=
LastSelRegion3=-1
LastSelServer3=-1
LastSelName3=
LastSelRegion4=-1
LastSelServer4=-1
LastSelName4=
LastSelRegion5=-1
LastSelServer5=-1
LastSelName5=
LastSelRegion6=-1
LastSelServer6=-1
LastSelName6=
SelServerRegion=0
LastGameServer=0

[Options]
option_00=0
option_01=1
option_02=0
option_03=1
option_04=30
option_05=0
option_06=2
option_07=1
option_08=1
option_09=0
option_10=1

